## org.plovr.cli
Class HttpServerUtil

    java.lang.Object
      org.plovr.cli.HttpServerUtil

    public final class HttpServerUtil

extends java.lang.Object

`HttpServerUtil` is a collection of utilities for dealing with `HttpServer` objects.

Author:
  bolinfest@gmail.com (Michael Bolin)

Method Summary
`static void` `printListeningStatus(com.sun.net.httpserver.HttpServer server)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### printListeningStatus

    public static void printListeningStatus(com.sun.net.httpserver.HttpServer server)